## python-ccm15 0.1.2

=== debian/changelog ===
python-ccm15 (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1127387)

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 19:03:44 +0000
