=== debian/control ===
Source: python-ccm15
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-xmltodict <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/ocalvo/py-ccm15
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ccm15
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ccm15.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ccm15
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface to Midea CCM15 air conditioner gateway
 This library provides an asynchronous client for communicating with Midea
 CCM15 data converter modules over HTTP.
 .
 It is used to monitor and control connected air conditioning units through the
 CCM15 gateway, including reading current status and adjusting operational
 settings.
 .
 Supported operations include setting target temperature and changing fan and
 air conditioning modes.
