=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_async_set_state"
%:
	dh $@ --buildsystem=pybuild
